form#plot-data { line-height: 2em; }

form#plot-data label { display: inline-block; width: 80px; }

form#plot-data select { width: 285px; background-color: #ffffff; }

table { background-color: #ffffff; }

table#data { margin-top: 1em; background-color: #ffffff; }

table#data caption { white-space: nowrap; }

table#data td { text-align: right; }

#arctic-sub-region-map {
  float:        left;
  width:        293px;
  height:       500px;
  margin-right: 15px;
  overflow:     hidden;
}
img#region-definitions {
  margin-top: -16%;
  margin-left: -4%;
/*  clip-path: inset(7.6233% 46.6841% 1.7397% 2.1815%);*/
}

table#area-table { float: left; width: auto; }
table#area-table td.value { text-align: right; }